
const { navdata } = require('../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		res.status(200).send(await navdata.get(req.query));
		next();
	} catch (err) {
		next(err);
	}

};
